
/* Horizontal */
"60.title" = "Горизонталь";

/* Vertical */
"74.title" = "Вертикаль";

/* Make Stroke */
"95.title" = "Сделать обводку";

/* Position */
"98.title" = "Позиция";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "Автоматическая обводка";

/* Keep Compatible */
"tsm-qU-It8.title" = "Поддерживать совместимость";
